import java.util.ArrayList;


public class VectorSet {
	protected ArrayList<Vector> vectorSet = new ArrayList<Vector>();
	
	public void add(Vector v) {
		vectorSet.add(v);
	}
	
	public Vector getVector (int i) {
		return vectorSet.get(i);
	}
	
	public void setVector (int i, Vector v) {
		vectorSet.set(i, v);
	}
	
	public int getLength () {
		return vectorSet.size();
	}
}
